<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Web Push Notification</title>
</head>

<body>
  <script src="https://www.gstatic.com/firebasejs/5.5.5/firebase.js"></script>
  <script src="./app.js"></script>
</body>

</html>